Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002436Piwigotemplatepublic2011.09.09 10:162012.11.19 23:53
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2.5 
Target Version2.3.0Fixed in Version2.3.0 
Summary0002436: HTML tags in album name should be removed when displayed as tooltip
DescriptionFor example, if the name of your album is <font color="red">Egypt</font>, then you see this HTML in the tooltip when the mouse is over the thumbnail representing the album.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0005507)
svn (reporter)
2011.09.09 10:17

[Subversion] r12122 by plg on branch 2.2

-----[Subversion commit log]----------------------------------------------------
bug 2436 fixed: remove HTML tags when displaying album name as tooltip
(0005508)
svn (reporter)
2011.09.09 10:18

[Subversion] r12123 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
merge r12122 from branch 2.2 to trunk

bug 2436 fixed: remove HTML tags when displaying album name as tooltip

- Issue History
Date Modified Username Field Change
2011.09.09 10:16 plg New Issue
2011.09.09 10:16 plg Status new => assigned
2011.09.09 10:16 plg Assigned To => plg
2011.09.09 10:16 plg browser => any
2011.09.09 10:16 plg Web server => Apache 1.3.x
2011.09.09 10:17 svn Checkin
2011.09.09 10:17 svn Note Added: 0005507
2011.09.09 10:18 svn Checkin
2011.09.09 10:18 svn Note Added: 0005508
2011.09.20 10:06 plg Status assigned => closed
2011.09.20 10:06 plg Resolution open => fixed
2011.09.20 10:06 plg Fixed in Version => 2.2.6
2012.05.27 09:50 svn Checkin
2012.05.27 09:50 svn Note Added: 0006305
2012.05.27 10:22 grum Note Deleted: 0006305
2012.11.19 23:53 plg Fixed in Version 2.2.6 => 2.3.0
2012.11.19 23:53 plg Target Version 2.2.6 => 2.3.0


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker